a {
  color: black;
}

body {
	background-color: rgb(102,153,204);
	font-family: "Trebuchet MS", "Helvetica", "Arial", "Verdana", "sans-serif";
}
td {
	color: #000000;
	border: 0px none;
}
input, select {
	background-color: rgb(0,102,255);
	color: #ffffff;
	border-color: black;
	border-style: solid;
	cursor: pointer;
	text-align: center;
}
#stranka {
	text-align: justify;
	position: relative;
}
/* vse do thickboxu a stejne tak je i klavesnice v indexu*/
.thickboxKlavesnice, .thickboxTable {
	border-style: none;
	border-color: gray;
	border-collapse: separate;
}
.thickboxKlavesnice td {
	text-align: center;
	cursor: pointer;
}
.thickboxTable {
	border-style: none;
	border-color: gray;
	border-collapse: separate;
}
.thickboxcisla {
	text-align: center;
	cursor: pointer;
}
.input {
	background-color: #dd7400;
	color: black;
}
/*  end of thickbox  */
.flashMsg {
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: rgb(204,51,204);
	color: #103889;
	font-weight: bold;
	border-style: solid;
	border-color: #103889;
}
.navigation {
	cursor: pointer;
}
.cinnost {
	text-decoration: none;
	color: black;
	border-style: none;
	border-collapse: separate;
}
.cinnost a {
	background-color: #dadada;
	text-decoration: none;
	color: black;
}
.cinnost td {
	text-align: center;
}
.cinnost-small {
	border-style: none;
	border-color: gray;
	border-collapse: separate;
}
.cinnost-small td {
	background-color: #C8D8F7;
	border-color: rgb(51,0,153);
	border-style: solid;
	text-align: center;
}
.cinnost-small th {
}
.cinnost-small th a {
	text-decoration: none;
	color: black
}
.menu {
	border-style: none;
	border-color: white;
	border-collapse: separate;
	font-size: 20px;
}
.menu td {
	cursor: pointer;
}
.submitMenu {
	border-top-style: solid;
}
.pointer {
	cursor: pointer;
}
.klavesniceDel {
	background-color: red;
	text-align: center;
}
.klavesnice {
	text-align: center;
}
.hidden {
	display: none;
}
.infoTD {
	text-align: center;
}
.last {
	background-color: #1395F2!important;
}
.zluta {
	background-color: rgb(255,255,0);
	border: 2px solid black!important                                                   ;
	top: 2px;
	position: relative;
  color: black;
}
.budova {
  background-color: rgb(191,255,0);
	
	top: 2px;
	position: relative;
  color: black;
}
.zelena {
   color: black;
	background-color: rgb(0,255,51);
}
.modra {
	background-color: blue;
	color: white
}
.bezcss {
	background-color: none;
	color: black
}
.zadavaniSmen .budova, .jidelna {
	background-color: white;
  color: black;
}

.activButton{
  background-color: #d60000;
  color: white;
}